<div class="col-md-2 docutils container">
<img alt="../files/SpecS5logo.001.jpeg" src="../files/SpecS5logo.001.jpeg" style="width: 230px; height: 100px;" />
</div>
<div class="col-md-2 docutils container">
<div class="jumbotron-special"><h3><a href="science">Science</h3></div></div>
<div class="col-md-2 docutils container">
<div class="jumbotron-special"><h3><a href="instrument">Instrument</h3></div></div>
<div class="col-md-2 docutils container">
<div class="jumbotron-special"><h3><a href="meetings">Meetings</h3></div></div>
<div class="col-md-2 docutils container">
<div class="jumbotron-special"><h3><a href="documents">Documents</h3></div></div>
<div class="col-md-2 docutils container">
<div class="jumbotron-special"><h3><a href="community">Community</h3></div></div>
<div class="col-md-6 col-right docutils container">
<img alt="../../files/S5_blanco.001.png" src="../../files/S5_blanco.001.png" style="width: 790px; height: 400px;" />
</div>
<div class="col-md-6 col-left docutils container">
<div class="jumbotron"><h3>Spec-S5</h3>
<p style="font-size:17px"> With first-light in the 2030s, Spec-S5 will be the premier instrument to probe both epochs of
accelerated expansion. By mapping 10x more linear modes than DESI + Rubin + CMB-S4 it will dramatically increase our
knowledge of early universe physics by mapping the imprint of primordial features over an enormous volume of the distant universe.
Follow the links above to learn more about our key science, instrument design, meetings, documents, and community.</p></div><div class="jumbotron"><h3>Commitment to equity, diversity, and inclusion</h3>
<p style="font-size:17px"> The Spec-S5 Project respects all individuals and expects a positive, supportive, and inclusive
environment amongst its members and stakeholders. Click here to read Spec-S5's statements on Equity, Diversity, and Inclusion</p></div></div>
